@font-face {
  font-family: 'Myriad Pro', sans-serif;
  src: url('https://fonts.cdnfonts.com/css/myriad-pro') ;
}

.texto{
  font-family: 'Myriad Pro', sans-serif;
  font-size:  26px;
  padding:    25px;
  text-align: justify;
}

.texto2{
  font-family: 'Myriad Pro', sans-serif;
  font-size:  26px;
  padding:    25px;
  text-align: center;
}


.titulos{
  font-family: 'Myriad Pro', sans-serif;
  font-size:  30px;
  padding:    25px;
  text-align: center;
}


.espacos{
  padding-top: 30px;
  padding-bottom: 30px;
}

.branquinho{
  color: #FFFFFF !important;
  font-weight: bold !important;
}

/* Estilos personalizados para centralizar o texto da navbar */
.navbar-info .navbar-brand {
  margin: auto; /* Centraliza horizontalmente */
}

/* Opcionalmente, você pode alinhar o texto verticalmente, ajustando o padding */
.navbar-info .navbar-brand {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}

.navbar-nav-center {
    margin: auto; /* Centraliza horizontalmente */
    display: flex; /* Permite que os itens se alinhem horizontalmente */
    flex-direction: column; /* Alinha os itens verticalmente */
    align-items: center; /* Centraliza os itens verticalmente */
  }

.amarelo{
  background-color: #FFC243;
}

.laranja{
  background-color:#FF8250;
}

